// --------------------------------------------------------- //
// Please do not edit this file. This file is autogenerated. //
// --------------------------------------------------------- //

import { ThemeContext, ThemeContextProps } from 'anoa-react-native-theme'
import { DarkTheme, LightTheme } from './themes'

export const AppStyle = new ThemeContext(LightTheme, {
  dark: DarkTheme
})

export type AppStyleProps = ThemeContextProps<typeof LightTheme>
